Get Task API Endpoint
curl --request GET \
--url https://backend.clipvision.ai/api/task/ \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://backend.clipvision.ai/api/task/"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://backend.clipvision.ai/api/task/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"task_id": 1,
"task_name": "test_task",
"task_status": 1,
"user_id": 1
}This response has no body data.{
"success": false,
"error": "Internal Server Error"
}api
Get Task API Endpoint
This API endpoint allows retrieval of a specific task using its ID.
GET
/
api
/
task
/
Get Task API Endpoint
Authorizations
Basicapi_key
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
⌘I